/* CSS Document */

/* FONTFACE DECLARATION - must be at top before any calls 
================================================== */

@font-face {
  font-family: 'FranklinGothic-Book';
  src: url('../fonts/FranklinGothic-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-Book.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-Book.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-BookItalic';
  src: url('../fonts/FranklinGothic-BookItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-BookItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-BookItalic.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-Medium';
  src: url('../fonts/FranklinGothic-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-Medium.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-MediumItalic';
  src: url('../fonts/FranklinGothic-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-MediumItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-MediumItalic.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-MediumCond';
  src: url('../fonts/FranklinGothic-MediumCond.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-MediumCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-MediumCond.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-MediumCond.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-Demi';
  src: url('../fonts/FranklinGothic-Demi.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-Demi.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-Demi.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-DemiItalic';
  src: url('../fonts/FranklinGothic-DemiItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-DemiItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-DemiItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-DemiItalic.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-DemiCond';
  src: url('../fonts/FranklinGothic-DemiCond.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-DemiCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-DemiCond.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-DemiCond.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-Heavy';
  src: url('../fonts/FranklinGothic-Heavy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-Heavy.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-Heavy.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}
@font-face {
  font-family: 'FranklinGothic-HeavyItalic';
  src: url('../fonts/FranklinGothic-HeavyItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FranklinGothic-HeavyItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FranklinGothic-HeavyItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/FranklinGothic-HeavyItalic.ttf')  format('truetype');
	   	font-weight: normal;
		font-style: normal;
}



/* UNIVERSAL STYLES 
================================================== */
html, body {-webkit-text-size-adjust: 100%; height:100%;}
body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+16,f2f2f2+100 */
	background-color: rgb(242,242,242) !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(255,255,255) 16%, rgb(242,242,242) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(16%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* W3C */
	background-repeat: no-repeat;
	
	color: rgb(34, 34, 34); /*charcoal (not quite black)*/
  	font-family: "FranklinGothic-Book", Arial, Helvetica, sans-serif;
  	font-size:100%;
  	padding-top: 20px;
}

/*@media (max-width:767px) {
	body {padding-top: 20px;}
}

@media (min-width: 768px) {
	body {padding-top: 20px;}
}

@media (min-width: 992px) {
	body {padding-top: 20px;}
}*/

/* This is for tabbing/focus demonstration purposes only - can be commented out once final
================================================== */
.sr-only-focusable:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}


h1 {
	color: rgb(21, 96, 132); /*blue*/
	font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;
	font-size:2.8em; /*28px*/
	margin-bottom: 0;
}
h2 {
	font-family: "FranklinGothic-MediumCond", Arial, Helvetica, sans-serif;
	font-size:2.4em; /*24px*/
}
h3 {
	font-family: "FranklinGothic-MediumCond", Arial, Helvetica, sans-serif;
	font-size:2em; /*20px*/
}
p {font-size: 1.6em; /*16px*/ }

a, a.btn, a.btn:visited {
	color: rgb(21, 96, 132); /*blue*/
	font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:visited {
	color: gray;
}
a:hover, a:focus, a.btn:hover, a.btn:focus {
	color: rgb(34, 34, 34); /*charcoal (not quite black)*/
	text-decoration: underline;
}

b, strong {
	font-family: "FranklinGothic-Book", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600 !important;
}

i, em {
	font-family: 'FranklinGothic-Book', Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
}

.glyphicon:not(.glyphicon-menu-hamburger) {font-size: 75%;}

/* VIDEOJS STYLES
================================================== */
figcaption.sr-only {
	position:absolute !important;
	top: -9999px !important;
	left: -9999px !important;	
}
.vjs-big-play-centered .vjs-big-play-button {
	margin-top: -.7em !important;
	margin-left: -.6em !important;	
}
.video-js .vjs-big-play-button {
	border-radius: 50% !important;
	font-size: 4.5em !important;
	height: 1.4em !important;
	line-height: 1.3em !important;
	width: 1.4em !important;	
}


/* HEADER/NAV STYLES
================================================== */

header {
	z-index:1;
}

/* Navbar - 1st Level */
header nav.navbar {
	background: none;
	background-color: transparent;
	border: none;
	border-radius: 0;
	box-shadow: none; 
	-webkit-box-shadow: none;
}
header nav.navbar > .container, 
header nav.navbar > .container-fluid {
	width: inherit;
}
header nav.navbar > .container .navbar-brand, 
header nav.navbar > .container-fluid .navbar-brand {
	outline:none;
	padding:0;
}
header #navbar {
	border-left: 0 none;
	border-right: 0 none;
}
/* Hamburger Menu Toggle */
header nav.navbar .navbar-header button.navbar-toggle.collapsed {
	color: rgb(21, 96, 132); /*blue*/
}
header nav.navbar .navbar-header button.navbar-toggle {
	background: none;
	background-color: transparent;
	color: rgb(182, 213, 83); /*green*/
}
	/* Main Menu Nav Toggle */
	header #navbar > ul > li.visible-xs > a[data-toggle='collapse'].collapsed {
		color: rgb(21, 96, 132); /*blue*/
	}
	header #navbar > ul > li.visible-xs > a[data-toggle='collapse'] {
		background: none;
		background-color: transparent;
		color: rgb(182, 213, 83); /*green*/
	}
header #navbar .navbar-nav li {
	position: relative;
}
header nav.navbar .navbar-nav li a {
	color: rgb(21, 96, 132); /*blue*/
	text-decoration: none;
	white-space: normal;
}
header nav.navbar .navbar-nav > li > a,
header nav.navbar .navbar-nav > li > a:focus { 
	background-color: transparent;
	color: rgb(21, 96, 132); /*blue*/
	font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;
}
header nav.navbar .navbar-nav > li.dropdown:hover > a {
	background-color: transparent;
	color: rgb(182, 213, 83) !important; /*green*/	
}
header nav.navbar .navbar-nav > li > a:hover,
header nav.navbar .navbar-nav > li.open > a:hover {
	background-color: transparent;
	color: rgb(182, 213, 83) !important; /*green*/	
}
header nav.navbar .navbar-nav > li.open > a,
header nav.navbar .navbar-nav > li.active > a,
header nav.navbar .navbar-nav > li.open > a:focus,
header nav.navbar .navbar-nav > li.active > a:focus { 
	background: none;
	background-color: transparent;
	box-shadow: none; 
	-webkit-box-shadow: none;
	color: rgb(21, 96, 132); /*blue*/
}



	/* Navbar - 2nd Level */
	
	/* ALL (Touch and Non-Touch) */
	header #navbar > ul li ul {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+16,f2f2f2+100 */
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(255,255,255) 16%, rgb(242,242,242) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(16%,rgb(255,255,255)), color-stop(100%,rgb(242,242,242))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(255,255,255) 16%,rgb(242,242,242) 100%); /* W3C */
		border: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
		font-size:1.4em; /*14px*/
		left: 0 !important;
		list-style-type: none;
		margin-top: 0;
		padding: 0;
	}
	header #navbar > ul li ul li:not(:first-child) {
		position: relative;
	}
	
	header #navbar > ul li ul li:not(:first-child):before {
		border-top: 1px solid rgb(21, 96, 132); /*blue*/
		content: "";
		position: absolute;
		top:0;
	}
		/* Toggle Menu (Touch/Mobile) only */
		header #navbar > ul li ul li:not(:first-child):before {
			width: 100%;
			height: 1px;
			left:0;
		}
		/* Dropdown Menu (Non-touch) only */
		header #navbar > ul li.dropdown ul.dropdown-menu li:not(:first-child):before {
			width: 95%;
			height: 1px;
			left:2.5%;
		}
	
	header #navbar > ul li ul li a {
		display:block;
		padding: 5px 20px;
		white-space:normal;
	}
	header #navbar > ul li ul li a:hover,
	header #navbar > ul li ul li a:focus {
		background-color: rgb(21, 96, 132) !important; /*blue*/
		background-image: none !important;
		color: #FFF;
		filter: none; /* DO NOT DELETE - this is a Bootstrap override for IE 9 */
	}
		
	
	/*header #navbar > ul li.dropdown ul.dropdown-menu > li:hover + li:before,
	header #navbar > ul li.dropdown ul.dropdown-menu > li:focus + li:before,*/
	header #navbar > ul li ul li:hover + li:before,
	header #navbar > ul li ul li:focus + li:before {
		border-top: none;
	}
	
	
	
	
	

	
	


@media (max-width:767px) {
	.hidden-xs {
		display: none !important;
		visibility:hidden !important;
	}
	header #navbar {
		border-top: none;
		border-bottom: none;
		/*margin-top: -50px;
		margin-left: 100px;*/
	}
	header nav.navbar {
		border-top: 11px solid rgb(182, 213, 83); /*green*/
		border-left: none;
    	border-bottom: 11px solid rgb(182, 213, 83); /*green*/
		border-right: none;
		margin-left: 163px;
		margin-right: 30px;
	}
	header nav.navbar .navbar-toggle {
		border: none;
		margin-top: 1px;
		margin-right: 10px;
		margin-bottom: 0px;
		padding: 4px 8px;
	}
	header nav.navbar > .container, 
	header nav.navbar > .container-fluid {
  		width: inherit;
	}
	header nav.navbar > .container .navbar-brand, 
	header nav.navbar > .container-fluid .navbar-brand {
		margin-left: -147px;
		margin-top: -61px;
	}
	header nav.navbar .navbar-header {
		border-right: 1px solid rgb(182, 213, 83); /*green*/
	}
	header nav.navbar .navbar-brand > img {
		width: 65%;
	}
	header nav.navbar .navbar-nav {
  		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		margin: 0px -15px;	
	}
	header nav.navbar .navbar-nav > li {
		border-left: 1px solid rgb(182, 213, 83); /*green*/	
		border-right: 1px solid rgb(182, 213, 83); /*green*/	
	}
	header nav.navbar .navbar-nav > li > a {
		padding-top: 6px;
		padding-bottom: 7px;
	}
	header nav.navbar .navbar-nav > li > a, 
	header nav.navbar .navbar-nav > li > a:visited { 
		font-size: 1.6em; /*16px*/
	}
	header #navbar > ul > li.dropdown.open > div.sub-nav > ul.dropdown-menu > li > a {
		font-size: 100%; /*14px*/
	}
}

@media (min-width: 768px) {
	.visible-xs {
		display: none !important;
		visibility:hidden !important;
	}
	header #navbar {
		border-top: 11px solid rgb(182, 213, 83); /*green*/
		border-bottom: 11px solid rgb(182, 213, 83); /*green*/
		margin-left:161px;
	}
	header nav.navbar {
		border-top: none;
		border-bottom: none;
		margin-right: 30px;
	}
	header nav.navbar > .container, 
	header nav.navbar > .container-fluid {
		padding-right: 0; 
		padding-left: 0; 
	}
	header nav.navbar > .container .navbar-brand, 
	header nav.navbar > .container-fluid .navbar-brand {
  		margin-left: 15px;
		margin-top: -50px;
	}
	header nav.navbar .navbar-brand > img {
		width: 65%;
	}
	header #navbar ul:first-child > li:not(:first-child):before {
		border-left: 1px solid rgb(182, 213, 83); /*green*/	
		content: "";
		position:absolute;
		width: 1px;
		height: 16px;
		top: 9px;
	}
	header nav.navbar .navbar-nav > li > a {
		padding-top: 6px;
		padding-bottom: 7px;
	}
	header nav.navbar .navbar-nav > li > a, 
	header nav.navbar .navbar-nav > li > a:visited { 
		font-size: 1.4em; /*14px*/
		padding-left: .75em; /*7.5px*/
		padding-right: .75em; /*7.5px*/
	}
	header #navbar ul.dropdown-menu > li:not(:first-child):before {
		width: 85%;
		top:0;
		left:7.5%;
	}
	header #navbar > ul > li.dropdown.open > div.sub-nav > ul.dropdown-menu > li > a {
		font-size: 90%; /*12px*/
	}
}

@media (min-width: 992px) {
	header #navbar {
		border-top: 17px solid rgb(182, 213, 83); /*green*/
		border-bottom: 17px solid rgb(182, 213, 83); /*green*/
		margin-left:200px;	
	}
	header nav.navbar {;
		margin-right: 0px;
	}
	header nav.navbar > .container .navbar-brand, 
	header nav.navbar > .container-fluid .navbar-brand {
  		margin-left: -25px;
		margin-top: -43px;
	}
	header nav.navbar .navbar-brand > img {
		width: 100%;
	}
	header #navbar ul:first-child > li:not(:first-child):before {
		height: 32px;
	}
	header nav.navbar .navbar-nav > li > a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	header nav.navbar .navbar-nav > li > a, 
	header nav.navbar .navbar-nav > li > a:visited { 
		font-size: 1.6em; /*16px*/
		padding-left: 1.25em;
		padding-right: 1.25em;
	}
	header #navbar > ul > li.dropdown.open > div.sub-nav > ul.dropdown-menu > li > a {
		font-size: 100%; /*14px*/
	}
}

@media (min-width: 1200px) {
	header nav.navbar .navbar-nav > li > a, 
	header nav.navbar .navbar-nav > li > a:visited { 
		padding-left: 2.75em;
		padding-right: 2.75em;
	}
}



/* CONTENT BOX STYLES 
================================================== */

#content:before {
	background-color: #FFF;
	border-right: 1px solid rgb(230, 230, 230); /*lt gray*/
	content: "";
	display: block;
	height: 30px;
	left: -24px;
	position: absolute;
	top: -1px; /* pull it up because of 1px border */
  	width: 45px;
  	transform: skew(-54deg);
  	-webkit-transform: skew(-54deg);
}
#content {
	background: #FFF;
	border: 1px solid rgb(230, 230, 230);  /*lt gray*/
	min-height: 500px;
	padding-right: 30px;
	padding-bottom: 30px;
  	padding-left: 30px;
	position: relative;
}
/* Back to Top Button and Icon States */
#content #back-top {
	background: transparent;
	border: 0 none;
	display: block;
	position: fixed;
	bottom: 30px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	/*padding: 0 0.25em;*/
	padding: 0;
	right: 10px;
	z-index: 2;
}
  

	/* Main (Left Column) */
	#content div[role="main"] {
		margin-bottom: 3em; /*30px*/
	}
	#content .page-header {
		border:none;
		margin-top:6em; /*60px*/
		margin-bottom:0;
	}
	#content .page-header + p {
		font-size: 1.8em; /*18px*/	
	}
	#content > div:not(:first-child) {
		margin-top: 2em; /*20px*/
	}
	
	#content #a-z {
		margin: 1em 0;	/*10px*/
	}
	#content #a-z a.btn, 
	#content #a-z a.btn:visited {
		background:none;
		border: none;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		font-size: 1.4em; /*14px*/
		text-decoration: none;
	}
	#content #a-z a.btn:hover, 
	#content #a-z a.btn:active,
	#content #a-z a.btn:focus,
	#content #a-z a.btn.active {
		color: rgb(182, 213, 83); /*green*/
		text-decoration: underline;
	}
	#content h2:first-child {
		margin-top: 0 !important;	
	}
	#content h2:not(:first-of-type) {
		border-top: 1px solid rgb(182, 213, 83); /*green*/
		margin-top: 1em; /*10px*/
		padding-top: 1em; /*10px*/
	}
	#content p.divider {
		border-top: 1px solid rgb(182, 213, 83); /*green*/
		margin-top: 1em; /*10px*/
		padding-top: 1em; /*10px*/
	}
	
	
	
	.circle-blocks {
		margin: 1.5em 0;
	}
	.thumbnail-circle {
		/*background-color: rgba(62,116,138,0.72);*/
		border-radius:50%;
		border: 1px solid #DDD;
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075);
		/*padding-top: 33%;
		padding-bottom: 33%;*/
	}
	
	.thumbnail-circle h3 {
		color: #000;
		margin:0 auto 1em;
	}
	.thumbnail-circle p {
		color: #000;
		margin:0 auto;
	}

	
	/* IMAGE FLOATS / TEXT WRAP */
	#content .media-left {float:left; padding: 0 2em 2em 0;}
	#content .media-right {float:right; padding: 0 0 2em 2em;}
	
	/* NEWS ITEMS */
	#content .newsItems {
		overflow: hidden;	
	}
	#content .newsItems > p {
		line-height: 1.2;	
		margin-bottom: 0;
	}
	#content .newsItems > p:not(:first-child) > a {
		display: inline-block;
		margin-top: 1.25em;	
	}
	#content .newsItems > a.btn,
	#content .newsItems > a.btn:visited {
		border: 2px solid rgb(21, 96, 132); /*blue*/
		border-radius: 0;
		color: rgb(21, 96, 132);
		font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif;
		font-size: 1.6em; /*16px*/
		margin: 1em 0 0 0;
		text-decoration: none;
	}
	#content .newsItems > a.btn:hover,
	#content .newsItems > a.btn:focus {
		background: rgb(21, 96, 132); /*blue*/ 
		border: 2px solid rgb(182, 213, 83); /*green*/
		color: #FFF;
		text-shadow: none;
	}
	
	/* VIDEO */
	#content .embed-responsive {
		margin: 2em 0; /*20px*/	
	}
	
	/* LISTS */
	#content ol {padding-left: 2em; /*20px*/}
	#content li {font-size: 1.4em; /*14px*/ padding-left: .5em; /*5px*/}
	#content .list-unstyled.icon {padding-left:1.5em; /*15px*/}
	#content .list-unstyled.icon span {margin-right: .5em; /*5px*/}
	#content .list-unstyled li {
		line-height: 2;
	}
	
		/* Multiple Numbered Levels List */
		#content ol {counter-reset: item;}
		#content ol li {display: block; font-family: "FranklinGothic-Book", Arial, Helvetica, sans-serif;}
		#content ol li:before {counter-increment: item; margin-right: .5em;}
		#content ol > li:before {content: counters(item, ".") ".";} /* For the primary (first) level */
		#content ol ol li:before {content: counters(item, ".") " ";} /* For all level thereafter the primary */
		
		#content ol.goals > li {color:rgb(21, 96, 132);/*blue*/ font-size: 1.6em; font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif; margin-bottom: 2em;}
		#content ol.goals > li:not(:first-child) {margin-top: 2em; /*20px*/}
		#content ol.goals > li span {color:rgb(34, 34, 34); /* an override */}
		#content ol.goals > li span + span {font-weight: normal;}
		#content ol.goals ol li {color:rgb(34, 34, 34); /* an override */}
		
		#content ol ol li {font-size: 90%; font-weight: normal; margin-top: .5em;}
		#content ol ol ol li {font-size: 85%; font-weight: normal; margin-top: .5em;}
	
	/* TABLES */
	#content table {
		background: #FFF;
	}
	#content table thead th,
	#content table tbody th,
	#content table thead td {
		font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif; 
		font-size: 1.6em; /*16px*/
		font-weight: normal;
	}

	#content table > thead > tr > th,
	#content table > tbody > tr > th,
	#content table > thead > tr > td,
	#content table > tbody > tr > td {
		vertical-align: middle;
	}

	#content table thead tr,
	#content table tbody th[scope="col"] {
		background: rgb(21, 96, 132); /*blue*/ 
		border: 2px solid rgb(182, 213, 83); /*green*/
		color: #FFF;
	}
	#content table  > thead > tr > td, 
	#content table  > thead > tr > th {
    	border-bottom-width: 0;
	}
	#content table tbody td {
		font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif; 
		font-size: 1.4em; /*14px*/
	}
	#content table thead th a {
		color: #FFF;
	}
	
	
	#content .table-striped > tbody > tr:nth-of-type(2n+1) {
		background-color: transparent;
	}
	#content .table-striped > tbody > tr:nth-of-type(2n) {
		background-color: rgb(242, 242, 242);
	}
	#content table td.in1,
	#content table th.in1 {
		text-indent: 1em;
	}

	#content table.data-table, #content table#matrix {
		border-color: rgb(182, 213, 83); /*green*/
		border-style: solid;
		border-width: 2px;
		border-top-width: 0;
	}
	#content table.data-table tbody th[colspan],
	#content table.data-table tbody tr.total th,
	#content table.data-table tbody tr.total td {
		background: rgba(21, 96, 132, .2); /*blue*/ 
	}
	#content table.data-table tbody td:not(:first-child),
	#content table.dbl-col tbody td:not(:first-child) {
		text-align: right;
	}
	#content table.data-table > tbody > tr > th.icon,
	#content table.data-table > tbody > tr > td.icon {
		text-align: center;
	}
	#content table.data-table > tbody > tr > th.icon + td {
		text-align: left;
	}
	#content table.data-table .glyphicon-thumbs-up {
		color:limegreen;
	}
	#content table.data-table .glyphicon-alert {
		color: #FFCC00;
	}
	#content table.data-table .glyphicon-ban-circle {
		color:red;
	}
		/* Fixed First-Column for Responsive Tables*/
		.table-responsive > .fixed-column {
		    position: absolute;
		    display: inline-block;
		    width: auto;
		    border-right: 1px solid #ddd;
		}
		@media(min-width:768px) {
		    .table-responsive > .fixed-column {
		        display: none;
		    }
		}
	
	
	/* Mission, Vision, Values - RISE Styles */
	
	#content div.row[data-match-columns] > div:not(:last-child) {
		border-right: 1px solid rgb(182, 213, 83); /*green*/
	}
	
	#content .value-head {
		color:rgb(21, 96, 132); /*blue*/
		font-family:'FranklinGothic-Heavy', Arial Black; 
		font-size:1000%;
		margin-top:0; 
	}
	#content .value-title {
		color:rgb(21, 96, 132); /*blue*/
		font-family:'FranklinGothic-MediumCond', Arial Black; 
		font-size: 200%;
	}
	
	
	
	
	/* RIGHT RAILS */
	#content div[role="complementary"] {
		margin-bottom: 3em; /*30px*/
	}
	#content #RR .panel {
		border-width: 1px;
		border-radius: 0;
		box-shadow: 1px 1px 1px rgba(0,0,0,.5);
	}
	#content #RR .panel-primary {
  		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f8f8f8+92,e6e6e6+96,e6e6e6+96,cccccc+100 */
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(248,248,248) 92%, rgb(230,230,230) 96%, rgb(230,230,230) 96%, rgb(204,204,204) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(92%,rgb(248,248,248)), color-stop(96%,rgb(230,230,230)), color-stop(96%,rgb(230,230,230)), color-stop(100%,rgb(204,204,204))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */

		border: none;
	}
	#content #RR .panel-heading:before {
		background-color: #FFF;
		/*border-right: 1px solid rgb(182, 213, 83);*/ /*green*/
		content: "";
		display: block;
		/*height: 29px;*/
		height: 28px;
		/*left: -19px;*/
		right: -15px;
		position: absolute;
		top: -1px; /* pull it up because of 1px border */
		/*width: 34px;*/
		width: 65px;
		/*transform: skew(-47deg);
		-webkit-transform: skew(-47deg);*/
		transform: skew(47deg);
		-webkit-transform: skew(47deg);
	}

	#content #RR .panel-heading {
		background: rgb(21, 96, 132); /*blue*/
		border-color: rgb(21, 96, 132); /*blue*/
		border-width: 1px;
		border-top-style: none;
		border-left-style: none;
		border-bottom-style: solid;
		border-right-style: none;
		border-radius:0;
		position: relative;
		padding: .5em 1.5em; /* 5px 15px */
	}
	#content #RR .panel-title {
		font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;
		/*font-weight: 600;*/
		position: relative;
		z-index: 1;	
	}
	#content #RR .panel-body {
		border-color: rgb(182, 213, 83); /*green*/
		border-width: 1px;
		border-top-style: none;
		border-left-style: solid;
		border-bottom-style: solid;
		border-right-style: solid;
		padding: 3em; /*30px*/	
	}
	#content #RR .panel-body h4:first-child {
		margin-top: 0 !important;
	}
	#content #RR .panel-body h4:not(:first-child) {
		border-top: 1px solid rgb(21, 96, 132); /*blue*/
		margin-top: 1em; /*10px*/
		padding-top: 1em; /*10px*/
	}
	#content #RR .panel-body h4 {
		font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;
		font-size: 1.6em; /*16px*/	
		line-height: 1.2;
	}
	#content #RR .panel-body p {
		font-size: 1.4em; /*14px*/	
		line-height: 1.2;
	}
	#content #RR .panel-body ul + p:last-child {
		margin-top: 2em; /*10px*/
	}
		/* Lists */
		#content #RR .panel-body li {font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif; font-size: 1.4em;/*14px*/ line-height: 1.2; margin-bottom: .75em;  padding-left: 0;}
		#content #RR .panel-body h4 + ul.list-unstyled:not(.icon) {padding-left: 1.5em;}
		#content #RR .panel-body h4 + ul.list-unstyled.icon {padding-left: 1.5em;}
		#content #RR .panel-body h4 + ul.list-unstyled.icon span {margin-right: .5em;}	
		
		
	/* ORG CHART STYLES*/
	#content #orgChart > div > div > div {
		padding-left: 2em; /*20px*/
		padding-right: 2em; /*20px*/
	}
	#content #orgChart .panel-primary {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f8f8f8+92,e6e6e6+96,e6e6e6+96,cccccc+100 */
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(248,248,248) 92%, rgb(230,230,230) 96%, rgb(230,230,230) 96%, rgb(204,204,204) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(92%,rgb(248,248,248)), color-stop(96%,rgb(230,230,230)), color-stop(96%,rgb(230,230,230)), color-stop(100%,rgb(204,204,204))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(248,248,248) 92%,rgb(230,230,230) 96%,rgb(230,230,230) 96%,rgb(204,204,204) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
		border: none;
	}
	#content #orgChart .panel {
		border-radius: 0;
		box-shadow: 1px 1px 1px rgba(0,0,0,.5);
	}
	#content #orgChart .panel-body p {
		font-size: 1.4em; /*14px*/	
		line-height: 1.2;
		margin-bottom: 0;
	}
		
		/* Primary & Secondary Panel Boxes */
		#content #orgChart #primary .panel-body:before,
		#content #orgChart #secondary .panel-body:before {
			background-color: #FFF;
			border-right: 1px solid rgb(182, 213, 83); /*green*/
			content: "";
			display: block;
			height: 29px;
			left: -19px;
			position: absolute;
			top: -2px; /* pull it up because of 1px border */
			width: 34px;
			transform: skew(-47deg);
			-webkit-transform: skew(-47deg);
		}
		#content #orgChart #primary .panel-body,
		#content #orgChart #secondary .panel-body {
			border: 1px solid rgb(182, 213, 83); /*green*/
			border-radius:0;
			padding: 2em; /*20px*/
			position: relative;	
		}
		#content #orgChart #primary .panel-body p:first-child,
		#content #orgChart #secondary .panel-body p:first-child {
			font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif !important;
			font-size: 1.6em; /*16px*/
		}
		#content #orgChart #primary .panel-body p:nth-child(2) > em,
		#content #orgChart #secondary .panel-body p:nth-child(2) > em {
			font-family: "FranklinGothic-MediumItalic", Arial, Helvetica, sans-serif;
			font-style: normal;
		}
		#content #orgChart #primary .panel-body p > em,
		#content #orgChart #secondary .panel-body p > em {
			font-family: "FranklinGothic-BookItalic", Arial, Helvetica, sans-serif;
			font-style: normal;
		}
		
		/* Division Panel Boxes */
		#content #orgChart #divisions .panel-heading:before {
			background-color: #FFF;
			content: "";
			display: block;
			height: 29px;
			left: -19px;
			position: absolute;
			top: -1px; /* pull it up because of 1px border */
			width: 34px;
			transform: skew(-47deg);
			-webkit-transform: skew(-47deg);
			
		}
		#content #orgChart #divisions .panel-heading {
			background: rgb(21, 96, 132); /*blue*/
			border: none;
			border-radius:0;
			position: relative;
			padding: 1.5em 2em /* 15px 20px */
		}
		
		#content #orgChart #divisions .panel-title {
			font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;
			line-height: 1.2;
			position: relative;
			z-index: 1;	
		}
		#content #orgChart #divisions .panel-body {
			border-color: rgb(182, 213, 83); /*green*/
			border-width: 1px;
			border-top-style: none;
			border-left-style: solid;
			border-bottom-style: solid;
			border-right-style: solid;
			padding: 2em; /*20px*/	
		}
		#content #orgChart #divisions .panel-body p:nth-of-type(2n-1) {
			font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif !important;
		}
		/*#content #orgChart #divisions .panel-body p > a {
			font-family: "FranklinGothic-Demi", Arial, Helvetica, sans-serif;	
		}*/
		#content #orgChart #divisions .panel-body p > em {
			font-family: "FranklinGothic-MediumItalic", Arial, Helvetica, sans-serif;
			font-style: normal;
		}
		#content #orgChart #divisions .panel-body p:nth-child(2n+3) {
			border-top: 1px solid rgb(21, 96, 132); /*blue*/
			margin-top: 1em; /*10px*/
			padding-top: 1em; /*10px*/
		}
		
	

	
	
	
	@media (max-width:767px) {
		#content, #toplinks {
			margin-left: 30px;
			margin-right: 30px;
			width: inherit;
		}
	}
	
	@media (min-width:768px) {
		#content, #toplinks {
			margin-left: 30px;
			margin-right: 30px;
			width: inherit;	
		}
	}
	
	@media (min-width:992px) {
		header, #content, #toplinks {
			margin-left: auto;
			margin-right: auto;
			width: 930px; /*Bootstrap default is 970px - 40px to compensate for MGT Logo alignment in Header */	
		}
	}
	
	@media (min-width: 1200px) {
		header, #content, #toplinks {
			width: 1170px;
		}
	}


/* FOOTER STYLES
================================================== */
footer.container:before {
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDYwIDYwIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA2MCA2MDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiMxRDYyODY7fQoJLnN0MXtmaWxsOiNCNkQ1NTM7fQo8L3N0eWxlPgo8ZyBpZD0iWE1MSURfMTA3N18iPgoJPHBvbHlnb24gaWQ9IlhNTElEXzEwODBfIiBjbGFzcz0ic3QwIiBwb2ludHM9IjMwLDIuMSAyMy40LDIzLjEgMCwyMy4xIDE4LjksMzYuMiAxMS45LDU3LjkgMzAuMSw0NC43IDMzLjMsMzYuMiAyNS44LDMxLjMgMzQuNCwzMS4zIDM3LjQsMjMiLz4KCTxwb2x5Z29uIGlkPSJYTUxJRF8xMDc5XyIgY2xhc3M9InN0MSIgcG9pbnRzPSI2MCwyMy4xIDQ4LjcsMzEuMyA0MCwzMS4zIDM3LjQsMjMuMSIvPgoJPHBvbHlnb24gaWQ9IlhNTElEXzEwNzhfIiBjbGFzcz0ic3QxIiBwb2ludHM9IjMwLDQ0LjcgNDMuOCw1NC44IDQzLjgsNDQuNCAzNy4yLDM5Ii8+CjwvZz4KPC9zdmc+Cg==) center center no-repeat;
	top: -33px;
	content:"";
	display: block;
	height: 60px;
	left:0;
	position: absolute;
	z-index: 1;
}
footer.container {
	padding-bottom: 15px;
	position: relative;
}
footer.container > div {
	z-index: 2;
}
footer.container > div > div {
	position: relative;
	padding: 0;
	
}
footer.container > div > div:first-child:before {
	background-color: rgb(21, 96, 132); /*blue*/
	content: "";
	display: block;
	height:10px;
	position: absolute;
	width: 100%;
	top:-10px;
	left:0;
}
footer.container > div > div:first-child:after {
	background-color: rgb(242, 242, 242); /*lt gray*/
		/* These 2 borders are because of IE's wonkiness - kill IE I say! */
		border-top: 1px solid rgb(242, 242, 242); /*lt gray*/
		border-bottom: 1px solid rgb(242, 242, 242); /*lt gray*/
	content: "";
	display: block;
	height:10px;
	position: absolute;
	width: 45px;
	bottom:100%;
	right:-5px;
	transform: skew(54deg);
  	-webkit-transform: skew(54deg);
}
footer.container > div > div:last-child:before {
	background-color: rgb(182, 213, 83); /*green*/
	content: "";
	display: block;
	height:10px;
	position: absolute;
	width: 100%;
	top:-10px;
	left:0;
}
footer.container > div > div:last-child:after {
	background-color: rgb(242, 242, 242); /*lt gray*/
		/* These 2 borders are because of IE's wonkiness - kill IE I say! */
		border-top: 1px solid rgb(242, 242, 242); /*lt gray*/
		border-bottom: 1px solid rgb(242, 242, 242); /*lt gray*/
	content: "";
	display: block;
	height:10px;
	position: absolute;
	width: 45px;
	bottom:100%;
	left:-5px;
	transform: skew(-54deg);
  	-webkit-transform: skew(-54deg);
}
footer > div > div > p {
	margin-bottom:.5em;	/*5px*/
}
footer > div > div > p:first-child {
	margin-top:.5em; /*5px*/
}
footer p {
	font-family: "FranklinGothic-Medium", Arial, Helvetica, sans-serif;
	font-size: 1.2em; /*12px*/
	line-height: 1;
}

@media (max-width:767px) {
	footer.container:before {
		width: 100%;
	}
	footer.container {
		padding-left: 45px;
		padding-right: 45px;
		width: inherit;
	}
}

@media (min-width:768px) {
	footer.container:before {
		width: 100%;
	}
	footer.container {
		padding-left: 45px;
		padding-right: 45px;
		width: inherit;
	}
}

@media (min-width:992px) {
	footer.container:before {
		left: 46.875% !important; /* 970/2 = 4485 - (60/2) = 455/960 = 46.875% */
		width: 60px;
	}
	footer.container {
		padding-left: 30px;
		padding-right: 30px;
		width: 960px;
	}
}

@media (min-width: 1200px) {
	footer.container:before {
		left: 47.5% !important; /* 1200/2 = 600 - (60/2) = 570/1200 = 47.5% */
	}
	footer.container {
		width: 1200px;
	}

}